<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>文件夹：</string>
	<key>t9V-CG-ibl.title</key>
	<string>创建后打开新建的备忘录</string>
</dict>
</plist>
